mtx-convert(1)

NAME
 mtx-convert - ConTeXT Graphic Conversion Helpers

SYNOPSIS
mtxrun --script convert [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXT Graphic Conversion Helpers

OPTIONS

--convertall
    convert all graphics on path

--inputpath=string
    original graphics path

--outputpath=string
    converted graphics path

--watch
    watch folders

--force
    force conversion (even if older)

--delay
    time between sweeps

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net